body {
  font-family: "Young Serif", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 22px;
  letter-spacing:1.6px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2rem;
  line-height: 2.8rem;
}
.bg-black {
  background-color:#000;
}
.color-black {
  color:#000;
}
.bg-teal {
  background-color:#33bebb;
}
.color-teal {
  color:#33bebb;
}
.bg-teal-lt {
  background-color:#bcf8f6;
}
.color-teal-lt {
  color:#bcf8f6;
}
.bg-teal-dk {
  background-color:#0f7d79;
}
.color-teal-dk {
  color:#0f7d79;
}
.bg-mud-green {
  background-color:#4F696A;
}
.color-mud-green {
  color:#4F696A;
}

.bg-cream-med {
  background-color:#e8d7b7;
}
.color-cream-med {
  color:#e8d7b7;
}
.bg-cream-lt {
  background-color:#f7f0e3;
}
.color-cream-lt {
  color:#f7f0e3;
}
.bg-orange {
  background-color: #edab20;
}
.color-orange {
  color: #edab20;
}
.bg-brown-dk {
  background-color:#2A180A;
}
.color-brown-dk {
  color:#2A180A;
}
.bg-brown-med {
  background-color: #512c1c;
}
.color-brown-med {
  color: #512c1c;
}
.bg-brown-lt {
  background-color:#48372B;
}
.color-brown-lt {
  color:#48372B;
}
